org.gnome.pango

## Class RiseAttribute

- Object
- - org.freedesktop.bindings.Pointer
  - - org.gnome.glib.Boxed
    - - org.gnome.pango.Attribute
      - - org.gnome.pango.RiseAttribute

-     public final class RiseAttribute
      extends Attribute

  An Attribute that lifts the text being rendered off the baseline.
  Since:
    4.0.13
  Author:
    Andrew Cowie

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RiseAttribute(double rise)` Create a RizeAttribute.

  - ### Method Summary

    - ### Methods inherited from class org.gnome.pango.Attribute

      `setIndices`

    - ### Methods inherited from class org.freedesktop.bindings.Pointer

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### RiseAttribute

          public RiseAttribute(double rise)

      Create a RizeAttribute. The `rise` parameter is in the same 1/1024th units as the rest of our Pango API.
      Since:
        4.0.13